<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Recover system" type="CompoundRunConfigurationType">
    <toRun name="Launch Services" type="BashConfigurationType" />
    <toRun name="Launch Apps" type="BashConfigurationType" />
    <method v="2" />
  </configuration>
</component>